.alx_feed_back_default
{
	padding: 0px;
	margin: 0px;
	position:relative;
	zoom:1;
	text-transform:none !important;
	text-align:left !important;
	line-height:normal !important;
	text-decoration:none !important;
}
.alx_feed_back_default *
{
	text-transform:none !important;
	text-align:left !important;
	line-height:normal !important;
	text-decoration:none !important;
	color: #4d4d4d;


}
.alx_feed_back_default form
{
	padding: 0px;
	margin: 0px;
}
.alx_feed_back_default .alx_feed_back_form_error_block
{
	 background: #f2dede none repeat scroll 0 0;
    color: #333;
    padding: 15px;
    width: 240px;
		margin-top: 10px;
}
.alx_feed_back_form_success_block{
	background: #dff0d8 none repeat scroll 0 0;
    color: #333;
    padding: 15px;
    width: 240px;
}
*html .alx_feed_back_default .alx_feed_back_form_error_block
{
	-background-image:url(images/spacer.gif);
	-background-position:0px 0px;
}
.alx_feed_back_default .alx_feed_back_form_error_block td
{
	vertical-align:top;
	text-align:left;
}
.alx_feed_back_default .alx_feed_back_form_error_pic
{
	vertical-align:top;
	text-align:left;
	width:10px;
	padding-left:1px !important;
	padding-top:3px !important;
	border-right:1px solid #D7D7D7 !important;
	padding-right:11px !important;
}
.alx_feed_back_default .alx_feed_back_form_error_block .alx_feed_back_form_title_error
{
	margin: 0px 0px 4px 0px;
}
.alx_feed_back_default .alx_feed_back_form_error_block .alx_feed_back_form_error_td_list
{
	padding-left:10px;
}
.alx_feed_back_default .alx_feed_back_form_error_block .alx_feed_back_form_mess_ok_td_list
{
	padding-left:10px;
	vertical-align:middle;
}
.alx_feed_back_default .alx_feed_back_form_error_block ul
{
	padding: 0px;
	margin: 0px;
	background:transparent !important;
}
.alx_feed_back_default .alx_feed_back_form_error_block ul li:before
{
	content: '' !important;
}
.alx_feed_back_default .alx_feed_back_form_error_block ul li
{
	padding: 0px 0px 4px 8px;
	margin: 0px;
	list-style:none !important;
	background:transparent !important;
}
.alx_feed_back_default .alx_feed_back_form_error_block ul li span
{
	position:relative;
	z-index:1;
	margin-left:-8px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole
{
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_name
{
	padding: 0px;
	margin: 0px 0px 6px 0px;

}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext
{
	font-weight: normal;
	border: 1px solid #c7c7c7;
    margin-top: 2px;
    padding: 5px;
    width: 288px;
    height: 17px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg textarea
{
	border: 1px solid #c7c7c7;
    height: 100px;
    margin-top: 2px;
    max-width: 288px;
    padding: 5px;
    width: 288px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_submit_block
{
	margin: 23px 0px 0px 0px;
	padding: 0px;
	display:block;
	float:left;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_submit_block input
{
	 border: 0 none;
    padding: 0 20px;
    width: auto;
    background: #f4b332 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 20px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 0; /* margin: 0 0 20px 0; */
    outline: 0 none;
    padding: 0 25px;
    text-align: center;
    width: 120px;

}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg select
{
	width:100%;
	max-width:300px;
	padding: 0px;
	margin: 0px;
	border:1px solid #959595;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_file
{
	padding: 0px;
	margin: 0px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_file input
{
	border:1px solid #959595;
	padding: 6px 0px;
	margin: 0px;
	width:100%;
	max-width:300px;
	background:#ffffff;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_input_add
{
	ie-dummy:expression(this.hideFocus=true);
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_calendar
{
	position:relative;
	z-index:2;
	zoom:1;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_inputtext_bg_calendar .alx_feed_back_form_calendar_icon
{
	position:absolute;
	top:3px;
	right:5px;
}
.alx_feed_back_form_hint
{
	margin-top: 5px;
}

.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg {
	margin-left: 20px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox {
	margin-bottom: 8px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox input {
	vertical-align: baseline;
	margin: 0 !important;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_item_pole .alx_feed_back_form_element_bg .alx_feed_back_form_checkbox label {
	vertical-align: middle;
}
